RubyGems Navigation menu

pocket-ruby 0.2.1

A Ruby wrapper for the Pocket API v3 (Add, Modify and Retrieve)

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.5.0 - May 15, 2021 (15 KB)
  2. 0.4.0 - April 18, 2021 (14.5 KB)
  3. 0.3.0 - April 12, 2021 (14.5 KB)
  4. 0.2.1 - April 10, 2021 (13.5 KB)
  5. 0.2.0 - April 03, 2021 (13.5 KB)
Show all versions (13 total)

Runtime Dependencies (3):

faraday >= 0.7
multi_json ~> 1.0, >= 1.0.3

Development Dependencies (6):

multi_xml >= 0
rake >= 0
simplecov >= 0
sinatra ~> 1.3.3
standard >= 0
test-unit >= 0

Owners:

Pushed by:

Authors:

  • Turadg Aleahmad, Jason Ng PT, Andy Waite

SHA 256 checksum:

4d7729a43cf6886182d72d5f08c0a0940030d1ca46e8c5671deb3b87e073ddb5

Total downloads 38,984

For this version 1,594

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: